Subject: Re: linux-next: no releases tomorrow or next week

From: Mark Brown <[email-masked]>
Date: Tue, 1 Dec 2015 23:35:28 +0000

On Tue, Dec 01, 2015 at 01:49:38PM +0000, Mark Brown wrote:

> I just noticed this: I'll have a go at providing the reduced service
> version of -next I've previously provided.  I'm starting late today so
> we'll have to see if I manage to get a finished build today and I'm
> unlikely to be able to do one on Friday either as I'm travelling then.

Probably run out of time for a build today at current rate of progress
- I started too late.  Should manage one tomorrow.